 @charset "euc-kr";

a:link {text-decoration:none; color:#6CC;}
a:visited {text-decoration:none; color:#6CC}
a:active {text-decoration:none; color:#6CC}
a:hover {text-decoration:underline; color:#6CC}

/* Type Selector TACO ver0.1 */
body {margin-left: 0px;margin-right: 0px;margin-top:0px; margin-bottom:0px;}
div{ font-family:Arial, Helvetica, sans-serif,"µ¸¿ò"; font-size:14px;}
img{border:0;}
p{text-indent:10px;line-height:140%}

#wrap{position:relative; width:90%; margin:0 auto; text-align:justify;}/* color:#634B4B;*/
#bodyNav{ color:#666666;}
#con1{text-align:justify;}

table.menu {margin:0 auto;border-collapse:collapse; font-size:12px; } 
.menu tr.title th{background:#FBEB96; color:#6B441C; border-top:1px #999 solid; border-bottom:1px #999 solid}
.menu td{ color:#6B441C;}
.menu tr.bottom td{color:#6B441C; border-bottom:1px #999 solid}

table.buns{margin:0 auto;border-collapse:collapse; } 
.buns td{ color:#4A1E01}

#footer{position:relative; width:100%; margin:0 auto; text-align:center; color:#603A0E; font-size:12px}
